@charset "utf-8";
/* Simple fluid media
 * Note: Fluid media requires that you remove the media's height and width attributes from the HTML
 * http://www.alistapart.com/articles/fluid-images/
*/
body {
	overflow-x:hidden;
}
.clear_fix {
	height: 1px;
	overflow: hidden; 
	margin-bottom: -1px;
	clear:both;
}

img, object, embed, video {
	max-width: 100%;
}

#map img {
	max-width: none;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
 *	Dreamweaver Fluid Grid Properties
 *	----------------------------------
 *	dw-num-cols-mobile:		4;
 *	dw-num-cols-tablet:		8;
 *	dw-num-cols-desktop:	12;
 *	dw-gutter-percentage:	25;
 *	
 *	Inspiration from "Responsive Web Design" by Ethan Marcotte 
 *	http://www.alistapart.com/articles/responsive-web-design
 *	
 *	and Golden Grid System by Joni Korpi
 *	http://goldengridsystem.com/
 *
 */

html, body {
	position: relative;
	min-height: 100%;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block; 
	margin-top: 0px;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
/* Mobile Layout: 480px and below.*/
.productinfo {

}

body {
	font-family: 'Corisande Light', sans-serif;
}
#topnavi {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 19999;
	background-color: #000;
}
/*
.headroom--not-top {
	background-color: rgba(0,0,0,0.5);
}
.headroom--top {
	background-color: transparent;
}
*/
.headroom {
    transition: transform 200ms linear, background 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}
#topnavi ul {
	margin: 0;
	list-style-type: none;
}
#topnavi li {
	float: left;
	display: block;
	margin-right: 20px;
}
#topnavi a {
	color: #FFF;
	text-decoration: none;
	font-family: 'Corisande Light', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 40px;
}
.aptual {
	width: 100%;
}
.aptual div {
	line-height: 98%;
	padding: 20px;
}
.aptualContainer {
	position: relative;
}
#formright {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.aptualwrap {
	padding-top: 20px;
	background-image: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(229, 229, 231) 100%);
}
.formwrap {
	padding: 30px 0px;
	background-color: #000;
	color: #46BBEB;
}
#formError {
	padding-left: 10px;
}
.textinput {
	background-color: #41B5E4;
	border: none;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 20px;
	margin-bottom: 5px;
	font-family: Corisande, sans-serif;
	color: #ECF8FD;
	
}
textarea.textinput {
	height: 360px;
	padding: 20px;
	background-color: #46BBEB;
	border: none;

}
input.nappi {
	border-radius: 6px;
	border: none;
	color: #356316;
	padding: 10px 20px;
	background-color: #91D52B;
	font-family: Corisande, sans-serif;
	font-weight: bold;
	margin-top: 20px;
	font-size: 20px;
}
input.nappi:hover {
	background-color: #356316;
	color: #000;
}
::-webkit-input-placeholder {
	color: #11759F;
}

:-moz-placeholder { /* Firefox 18- */
	color: #11759F;
}

::-moz-placeholder {  /* Firefox 19+ */
   	color: #11759F;
}

:-ms-input-placeholder {  
	color: #11759F;
}
.atss {
	top: 40% !important;
}
.formwrap label {
	padding: 5px 20px;
	display: block;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#casetext:before {}
.casesContainer {
	position: relative;
	z-index: 10000;
}
.magicwall a.nch-lightbox {
	position: relative;
	z-index: 10;
	width: 100%;
	height: 100%;
	display: block;
}
.magicwall:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 10px;
	background-color: rgba(0,0,0,0.15);
	z-index: 10000;
}
.magicwall:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 5px;
	background-color: rgba(0,0,0,0.2);
	z-index: 10000;
}
#map:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 5px;
	background-color: rgba(0,0,0,0.2);
	z-index: 10000;
}
.magicwall {
	height: 540px;
	position: relative;
}

#casetext {
	background-image:linear-gradient(90deg,rgba(0,0,0,0.84) 0%,rgb(0,0,0) 100%);
	color: #FFF;
	width: 100%;
	line-height: 98%;
}
#casetext div {
	padding: 20px;
}
/*#casetext:before {
	content: '';
	position: absolute;
	left: 2.275%;
	right: 2.275%;
	top: 0;
	display: block;
	height: 200px;
	background-image: url('/layout/aptual14/images/team-bottom.png?_=521410450511');
	background-position: right top;
	background-size: contain;
	background-repeat: no-repeat;
}
*/
.caseslide {
	width: 100%;
	height: 100%;
	min-height: 600px;
	background-size: cover;
}
#mainImage {
	background-size: cover;
	background-position: center;
	/* background-attachment: fixed;*/
	height: 100vh;
	min-height: 500px;
	width: 100%;
	display: table;
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
}
.contentWrapper {
	display: table-cell;
	text-align: center;
	position: relative;
	vertical-align: middle;
}
.contentWrapper:after {
	display: block;
	content: '';
	background-image: url("/layout/aptual14/images/clouds.png?_=521410450511");
	background-repeat: repeat-x;
	height: 72px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.contentWrapper img {
	width: 90%;
}

#mainImage img {
	min-width: 250px;
	width: 20%;
	height: auto;
	margin-bottom: 2%;
	/*
	-webkit-animation: fadein 3s 1s;
	-moz-animation: fadein 3s 1s;
	-ms-animation: fadein 3s 1s;
	-o-animation: fadein 3s 1s;
	animation: fadein 3s 1s;
	*/
}
#mainImage .headline {
	text-transform: uppercase;
	display: block;
	min-width: 300px;
	width: 20%;
	margin: 20px auto 0 auto;
	font-family: Jubilat, serif;
	font-weight: bold;
	color: #000;
	opacity: 0;
	bottom: -20px;
	position: relative;
	-webkit-animation: slideup 1s 2.5s 1 forwards;
	-moz-animation: slideup 1s 2.5s 1 forwards;
	-ms-animation: slideup 1s 2.5s 1 forwards;
	-o-animation: slideup 1s 2.5s 1 forwards;
	animation: slideup 1s 2.5s 1 forwards;
}
#mainImage .slabtext {
	line-height: 90%;
	display: block;
}
h2 {
	font-family: Jubilat,sans-serif;
	margin: 0;
	font-size: 30px;
	line-height: 90%;
	font-weight: normal;
}
h3 {
	font-family: Jubilat,sans-serif;
	margin: 0;
	font-size: 20px;
	line-height: 90%;
	font-weight: bold;
}
#team {
	width: 100%;
	clear: both;
	margin-left: 0;
	visibility: visible;
	margin-bottom: -3%;
	
}
.teamimage {
	width: 100%;
}
.productInfo {
	line-height: 98%;
}
.productswrap {
	position: relative;
	background-position: center top;
	background-size: cover;
	/* background-attachment: fixed;*/
	color: #CFCFCF;
	background-color: #000;
}
#productGrid {
	font-size: 14px;
	line-height: 100%;
}
.gridpad {
	position: relative;
	color: #FFF;
	background-color: #CE0000;
}
.gridpad:before {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: -30px;
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	content: '';
	border-bottom: 30px solid  #CE0000;
}
#map:before {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: 0px;
	width: 0; 
	height: 0;
	z-index: 1000;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	content: '';
	border-top: 30px solid  #000;
}
.gridlogo {
	width: 90%;
	height: 50px;
	margin: 0 auto 30px auto;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-filter: drop-shadow(0 3px 2px hsla(0,0%,0%,.25));
}
#backtotop {
}
#backtotop:before {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 0;
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	content: '';
	border-bottom: 30px solid  #CE0000;
}



.griditem {
	position: relative;
	box-sizing: border-box;
	padding: 40px;

}
.griditem2, .griditem4,.griditem6 {
	background-color: rgba(0,0,0,0.05);
}
.griditem1, .griditem3,.griditem5 {
	background-color: transparent;
}
.griditem p {
	margin: 0;
	padding: 0;
	display: block;
	
}
.magicwall {}
.magicwall:before {}
.magicwall:after {}
.productInfo {
	padding: 20px;
	margin-left: 0;
}
.formInfo {
	padding: 20px;
	margin-left: 0;
}
.prod1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}

.contactitem {
	line-height: 98%;
	padding-right: 10px;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.contactitem p {
	margin: 0;
	padding-bottom: 10px;
}

.contactitem h3 {
	padding-bottom: 15px;
	padding-top: 10px;
}
#contactswrap {
	padding-top: 40px;
	padding-bottom: 30px;
	background-color: #FFF;
	position: relative;
}
#map {
	height: 400px;
}
#formGrid {

}
#formleft {

width: 100%;

}
.zeroMargin_mobile {

margin-left: 0;

}
.hide_mobile {

display: none;

}
	.contactitem a {
		color: #46BBEB;
		font-weight: bold;
		text-decoration: none;
	}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	.aptual {
		width: 100%;
	}
	.aptual div {}
	.productswrap {
		padding: 30px 0;
	}
	.aptualwrap {}
	.gridContainer {
		width: 90.675%;
		padding-left: 1.1625%;
		padding-right: 1.1625%;
		clear: none;
		float: none;
		margin-left: auto;
	}
	#mainImage {}
	h2 {
		font-size: 40px;
	}
	#team {
		width: 100%;
		clear: both;
		margin-left: 0;
		margin-bottom: -2%;
	}
	#team img {}
	.contactitem {
		width: 50%;
		float: left;
	}
	.griditem {
		width: 50%;
		float: left;
	}
	.griditem2, .griditem3,.griditem6 {
		background-color: rgba(0,0,0,0.05);
	}
	.griditem1, .griditem4,.griditem5 {
		background-color: transparent;
	}
	.griditem2, .griditem5 {
		width: 50%;
	}
	.magicwall {
		height: 360px;
		position: relative;
	}
	.magicwall:before {}
		.magicwall:after {}
	#casetext {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 1;
		width: 100%;
	}
	#casetext:before {
		left: 1.1625%;
		right: 1.1625%;
	}
	#casetext div {
		padding: 40px;
	}
	.zeroMargin_desktop {
		margin-left: 0;
	}
	.textinput {
		font-size: 20px;
	}
	.contactitem2 h3 {
		display: block;
	}


	#formright {
		width: 100%;
		clear: both;
		margin-left: 0;
	}
	.productInfo {
		margin-left: 0;
	}
	.prod1 {
		width: 100%;
		clear: both;
		margin-left: 0;	
	}
	#formleft {
		width: 100%;
}
	.zeroMargin_tablet {
		margin-left: 0;
}
	.hide_tablet {
		display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	.textinput, .formwrap label {
		padding: 5px;
	}
	
	.aptual {
		width: 49.1525%;
	}
	.aptual div {
		font-size: 20px;
	}
	.aptualwrap {}
	.gridContainer {
		width: 88.5%;
		max-width: 1232px;
		padding-left: 0.75%;
		padding-right: 0.75%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
	#casetext {
		width: 40.6779%;
		min-height: 240px;
		font-size: 20px;
	}
	#casetext:before {
		left: 0;
		right: 0;
	}
	#casetext div {}
	.magicwall {
		height: 512px;
	}
	#mainImage {}
	h2 {
		margin-bottom: 10px;
	}
	#team {
		width: 49.1525%;
		margin-left: 1.6949%;
		clear: none;
		position: absolute;
		z-index: 1;
		right: -5.5%;
		bottom: -7px;
	}

	#formright {
	width: 49.1525%;
	margin-left: 1.6949%;
	clear: none;
	}
	.productInfo {
		margin-left: 0;
		font-size: 20px;
		line-height: 98%;
	}
	.prod1 {
		width: 28.5714%;
		margin-left: 2.0408%;
		clear: none;
	}
	.griditem2,.griditem4 {
		background-color: rgba(0,0,0,0.05);
	}
	.griditem3,.griditem5 {
		background-color: rgba(0,0,0,0.1);
	}
	.griditem6 {
		background-color: rgba(0,0,0,0.15);
	}
	.griditem {
		width: 25%;
		float: left;
		overflow: hidden;
	}
	.contactitem {
		width: 25%;
	}
	.griditem2, .griditem5 {
		width: 25%;
	}
	.textinput {
		width: 90%;
	}
	#formleft {
		width: 49.1525%;
}
	.zeroMargin_desktop {
		margin-left: 0;
}
	.hide_desktop {
		display: none;
}
}
@media only screen and (min-width: 1200px) {
	.magicwall {
		height: 400px;
	}
}

@media only screen and (min-width: 1920px) {
	.magicwall {
		height: 512px;
	}
}

// Animations
@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}


@-moz-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-ms-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-o-keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

// Slideup
@keyframes slideup {
	from {
		bottom: -20px;
		opacity: 0;
	}
	to {
		bottom: 0px;
		opacity: 1;
	}
}


@-moz-keyframes slideup {
	from {
		bottom: -20px;
		opacity: 0;
	}
	to {
		bottom: 0px;
		opacity: 1;
	}
}
@-webkit-keyframes slideup {
	from {
		bottom: -20px;
		opacity: 0;
	}
	to {
		bottom: 0px;
		opacity: 1;
	}
}
@-ms-keyframes slideup {
	from {
		bottom: -20px;
		opacity: 0;
	}
	to {
		bottom: 0px;
		opacity: 1;
	}
}
@-o-keyframes slideup {
	from {
		bottom: -20px;
		opacity: 0;
	}
	to {
		bottom: 0px;
		opacity: 1;
	}
}
